@component('mail::message',['site'=>$site,'heading'=>'New Order'])
Please order the following...

@component('mail::table')
| Service     | Details           |
| :---------- | :---------------- |
| Logged User | {{ Auth::user()->id }} |
| Account     | {{ $service->account_name }} ({!! $service->account->account_id_url !!}) |
| Service ID  | {!! $service->service_id_url !!} |
| Product     | {{ $service->product_name }} |
@switch($service->product_category)
@case('ADSL')
| Address     | {{ $service->type->service_address }} |
@break;
@case('VOIP')
| Number     | {{ $service->type->service_number }} |
| Supplier Details | {{ $service->order_info->join(':') }} |
@break;
@endswitch
@endcomponent


**NOTES:** {{ $notes }}

Thanks,<br>
{{ config('app.name') }}
@endcomponent