<div class="col-md-12">
	<p>{!! $o->description !!}</p>
</div>

<table class="table table-condensed">
	<tr>
		<th>Type</th>
		<td class="text-right">{{ $o->product_type }}</td>
	</tr>
	<tr>
		<th>Setup Charges <sup>*</sup></th>
		<td class="text-right">${{ is_numeric($o->setup_cost) ? number_format($o->setup_cost,2) : $o->setup_cost }}</td>
	</tr>
	<tr>
		<th>Cost  <sup>+</sup></th>
		<td class="text-right">${{ is_numeric($o->default_cost) ? number_format($o->default_cost,2) : $o->default_cost }}</td>
	</tr>
	<tr>
		<th>Default Billing</th>
		<td class="text-right">{{ is_numeric($o->default_billing) ? number_format($o->default_billing,2) : $o->default_billing }}</td>
	</tr>
	<tr>
		<th>Contract Term</th>
		<td class="text-right">{{ $o->contract_term }} mths</td>
	</tr>
	<tr>
		<th>Minimum Costs <sup>+*</sup></th>
		<td class="text-right">${{ is_numeric($o->minimum_cost) ? number_format($o->minimum_cost,2) : $o->minimum_cost }}</td>
	</tr>

	<tfoot>
		<tr><td colspan="2"><sup>
			* Additional setup charges may apply for complex installations.<br>
			+ Additional charges may apply for regional installations.
		</sup></td></tr>
	</tfoot>
</table>