@if ($o->accounts->count() > 1)
	<div class="col-sm-2">
		<div class="info-box">
			<span class="info-box-icon bg-primary elevation-1"><i class="fas fa-user"></i></span>

			<div class="info-box-content">
				<span class="info-box-text">Linked Accounts</span>
				<span class="info-box-number">{{ number_format($o->accounts->count()) }}</span>
			</div>
		</div>
	</div>
@endif

<div class="col-sm-2">
	<div class="info-box">
		<span class="info-box-icon bg-info"><i class="fas fa-clone"></i></span>

		<div class="info-box-content">
			<span class="info-box-text">Active Services</span>
			<!-- @todo This should count of inactive services too -->
			<span class="info-box-number">{{ $o->services->count() }} <small>/{{ $o->services->count() }}</small></span>
		</div>
	</div>
</div>

<div class="col-sm-2">
	<div class="info-box">
		<span class="info-box-icon bg-danger"><i class="fas fa-dollar-sign"></i></span>

		<div class="info-box-content">
			<span class="info-box-text">Account Balance</span>
			<span class="info-box-number"><small>$</small> {{ number_format(($x=$o->invoices()->with(['items.taxes','paymentitems.payment','account'])->get()->where('due','>',0))->sum('due'),2) }}</span>
		</div>
	</div>
</div>

<div class="col-sm-2">
	<div class="info-box">
		<span class="info-box-icon bg-dark"><i class="fas fa-hashtag"></i></span>

		<div class="info-box-content">
			<span class="info-box-text">Invoices Due</span>
			<span class="info-box-number">{{ $x->count() }}</span>
		</div>
	</div>
</div>